package cn.superdesk.app.cronjobadmin;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


@SpringBootApplication
public class SuperDeskJobAdminApplication  {

	public static void main(String[] args) {
		SpringApplication.run(SuperDeskJobAdminApplication.class, args);

	}

}